CVE-2008-2486

2008-05-28T11:32:00
ID CVE-2008-2486
Type cve
Reporter NVD
Modified 2017-08-07T21:31:05

Description

Unspecified vulnerability in eMule Plus before 1.2d has unknown impact and attack vectors related to "staticservers.dat processing."